/* multiple row dragging badge format */
"%ld rows" = "%ld rows";

/* keyboard shortcut name */
"Add Row" = "Add Row";

/* undo action name */
"Align Left" = "Align Left";

/* undo action name */
"Align Right" = "Align Right";

/* Deleting */
"Are you sure you want to delete? There are hidden rows that will also be deleted." = "Are you sure you want to delete? There are hidden rows that will also be deleted.";

/* keyboard shortcut name */
"Beginning of Document" = "Beginning of Document";

/* keyboard shortcut name */
"Beginning of Line" = "Beginning of Line";

/* undo action name */
"Bold" = "Bold";

/* Content summary item name */
"Bottom Header Margin" = "Bottom Header Margin";

/* Content summary item name */
"Bottom Margin" = "Bottom Margin";

/* undo action name */
"Calculated Status" = "Calculated Status";

/* Deleting */
"Cancel" = "Cancel";

/* Print setting name */
"center" = "Center";

/* undo action name */
"Center" = "Center";

/* Unit title */
"Centimeters" = "Centimeters";

/* undo action name */
"Change Foreground Color" = "Change Foreground Color";

/* undo action name */
"Change Width" = "Change Width";

/* undo action name */
"Check" = "Check";

/* undo action name */
"Clear Local Styles" = "Clear Local Styles";

/* Unit abbreviation */
"cm" = "cm";

/* tool tip */
"Collapse Note" = "Collapse Note";

/* menu item */
"Collapse Row" = "Collapse Row";

/* menu item */
"Collapse Row Completely" = "Collapse Row Completely";

/* keyboard shortcut name
   menu item */
"Collapse Rows" = "Collapse Rows";

/* keyboard shortcut name
   menu item */
"Collapse Rows Completely" = "Collapse Rows Completely";

/* undo action name */
"Cut" = "Cut";

/* Deleting
   undo action name */
"Delete" = "Delete";

/* Button label for aborting a change to the paper size */
"Don't Change Margins" = "Don't Change Margins";

/* undo action name */
"Drag Operation" = "Drag Operation";

/* undo action name */
"Duplicate Selection" = "Duplicate Selection";

/* margin label for outer edge of paper (used instead of right margin label when mirroring margins) */
"Edge margin:" = "Edge margin:";

/* keyboard shortcut name */
"Edit Row" = "Edit Row";

/* keyboard shortcut name */
"End of Document" = "End of Document";

/* keyboard shortcut name */
"End of Line" = "End of Line";

/* Print setting name */
"evenPages" = "Even Pages";

/* tool tip */
"Expand Note" = "Expand Note";

/* menu item */
"Expand Row" = "Expand Row";

/* menu item */
"Expand Row Completely" = "Expand Row Completely";

/* keyboard shortcut name
   menu item */
"Expand Rows" = "Expand Rows";

/* keyboard shortcut name
   menu item */
"Expand Rows Completely" = "Expand Rows Completely";

/* Print setting name */
"firstPage" = "First Page";

/* undo action name */
"Font Change" = "Font Change";

/* Print setting name */
"footers" = "Footer";

/* Print setting name */
"footerTopMargin" = "Footer Top Margin";

/* keyboard shortcut name */
"Group" = "Group";

/* Print setting name */
"headerBottomMargin" = "Header Bottom Margin";

/* Print setting name */
"headers" = "Header";

/* Print panel accessory view title */
"Headers & Footers" = "Headers & Footers";

/* Unit abbreviation */
"in" = "in";

/* Unit title */
"Inches" = "Inches";

/* page variable menu title */
"Insert..." = "Insert…";

/* undo action name */
"Italic" = "Italic";

/* undo action name */
"Justify" = "Justify";

/* Print setting name */
"left" = "Left";

/* Content summary item name */
"Left Margin" = "Left Margin";

/* margin label for left edge of paper */
"Left margin:" = "Left margin:";

/* Print panel accessory view title */
"Margins" = "Margins";

/* Print setting name */
"masterPage" = "Master Page";

/* undo action name */
"Move Right" = "Move Right";

/* Add new value to option list */
"New Value" = "New Value";

/* Print setting name */
"oddPages" = "Odd Pages";

/* undo action name */
"Outline" = "Outline";

/* undo action name */
"Paste" = "Paste";

/* undo action name */
"Paste Font" = "Paste Font";

/* undo action name */
"Paste Ruler" = "Paste Ruler";

/* Unit abbreviation */
"pc" = "pc";

/* Unit title */
"Picas" = "Picas";

/* Unit title */
"Points" = "Points";

/* Unit abbreviation */
"pt" = "pt";

/* undo action name */
"Remove Status" = "Remove Status";

/* keyboard shortcut name */
"Reorganize Down" = "Reorganize Down";

/* keyboard shortcut name */
"Reorganize Left" = "Reorganize Left";

/* keyboard shortcut name */
"Reorganize Right" = "Reorganize Right";

/* keyboard shortcut name */
"Reorganize Up" = "Reorganize Up";

/* undo action name */
"Replace All" = "Replace All";

/* Print setting name */
"right" = "Right";

/* Content summary item name */
"Right Margin" = "Right Margin";

/* margin label for right edge of paper */
"Right margin:" = "Right margin:";

/* Button label for scaling page margins */
"Scale Margins to Fit" = "Scale Margins to Fit";

/* popup cell empty value string */
"Select" = "Select";

/* undo action name */
"Set Background Color" = "Set Background Color";

/* undo action name */
"Set Color" = "Set Color";

/* undo action name */
"Set Writing Direction" = "Set Writing Direction";

/* margin label for spine edge of paper (used instead of left margin label when mirroring margins) */
"Spine margin:" = "Spine margin:";

/* undo action name */
"Strikethrough" = "Strikethrough";

/* Alert title for paper size conflicting with page margins */
"The paper size is too small to accommodate the new page margins." = "The paper size is too small to accommodate the new page margins.";

/* keyboard shortcut name */
"Toggle Checkmark" = "Toggle Checkmark";

/* keyboard shortcut name */
"Toggle Editing" = "Toggle Editing";

/* undo action name */
"Toggle Status" = "Toggle Status";

/* Content summary item name */
"Top Header Margin" = "Top Header Margin";

/* Content summary item name */
"Top Margin" = "Top Margin";

/* touchbar item */
"touchBar.AddAunt" = "Add Aunt";

/* touchbar item */
"touchBar.AddChild" = "Add Child";

/* touchbar item */
"touchBar.AddColumn" = "Add Column";

/* touchbar item */
"touchBar.AddRow" = "Add Row";

/* touchbar item */
"touchBar.Attach" = "Attach";

/* touchbar item */
"touchBar.CollapseAll" = "Collapse All";

/* touchbar item */
"touchBar.Color" = "Color";

/* touchbar item */
"touchBar.ExpandAll" = "Expand All";

/* touchbar item */
"touchBar.Fonts" = "Fonts";

/* touchbar item */
"touchBar.Group" = "Group";

/* touchbar item */
"touchBar.InsertTimeStamp" = "Insert Time Stamp";

/* touchbar item */
"touchBar.MoveDown" = "Move Down";

/* touchbar item */
"touchBar.MoveLeft" = "Move Left";

/* touchbar item */
"touchBar.MoveRight" = "Move Right";

/* touchbar item */
"touchBar.MoveUp" = "Move Up";

/* touchbar item */
"touchBar.RemoveColumn" = "Remove Column";

/* touchbar item */
"touchBar.SelectSiblings" = "Select Siblings";

/* touchbar item */
"touchBar.Ungroup" = "Ungroup";

/* undo action name */
"Uncheck" = "Uncheck";

/* undo action name */
"Underline" = "Underline";

/* keyboard shortcut name */
"Ungroup" = "Ungroup";

/* Button label for using printer margins */
"Use Printer Margins" = "Use Printer Margins";

/* Alert message for paper size change conflicting with page margins when printer margins are a possibility */
"You can scale the margins down to fit the new paper size, or use the minimum margins allowed by your printer settings." = "You can scale the margins down to fit the new paper size, or use the minimum margins allowed by your printer settings.";

